package com.bocloud.cmp.model.h3c;

public class H3cGpuModel {
    /**
     * GPU资源池ID。
     */
    String resPoolId;
    /**
     * 业务模板ID。
     */
    String businessTemId;

    public String getResPoolId() {
        return resPoolId;
    }

    public void setResPoolId(String resPoolId) {
        this.resPoolId = resPoolId;
    }

    public String getBusinessTemId() {
        return businessTemId;
    }

    public void setBusinessTemId(String businessTemId) {
        this.businessTemId = businessTemId;
    }
}
